<?xml version="1.0"?>
<ArrayOfMemoryEntry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>439.4368 MHz NFM</Name>
    <GroupName>DMR</GroupName>
    <Frequency>439460</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>12500</FilterBandwidth>
    <CenterFrequency>439460000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>502 kHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>502000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>-50000000</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>50779000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>871 kHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>871000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>-28000000</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>28807000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>1,287 kHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>1287000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>-28000000</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>28409000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>1,287 kHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>1287000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>-28000000</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>28079000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>6,638 kHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>6638000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>-100000000</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>106638000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>true</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>7,050 kHz LSB</Name>
    <GroupName>HF HAM</GroupName>
    <Frequency>7050000</Frequency>
    <DetectorType>LSB</DetectorType>
    <Shift>-100000000</Shift>
    <FilterBandwidth>2400</FilterBandwidth>
    <CenterFrequency>107058000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>14,270 kHz USB</Name>
    <GroupName>HF HAM</GroupName>
    <Frequency>14270000</Frequency>
    <DetectorType>USB</DetectorType>
    <Shift>-100000000</Shift>
    <FilterBandwidth>3120</FilterBandwidth>
    <CenterFrequency>114278000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>21,400 kHz USB</Name>
    <GroupName>HF HAM</GroupName>
    <Frequency>21400000</Frequency>
    <DetectorType>USB</DetectorType>
    <Shift>-100000000</Shift>
    <FilterBandwidth>3120</FilterBandwidth>
    <CenterFrequency>121408000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>88.6 HK</Name>
    <GroupName>Misc</GroupName>
    <Frequency>88600000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>206890</FilterBandwidth>
    <CenterFrequency>88600000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>90.500 MHz WFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>90500000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>206890</FilterBandwidth>
    <CenterFrequency>90500000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>95.800 MHz WFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>95800000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>206890</FilterBandwidth>
    <CenterFrequency>95800000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>96.400 HK2</Name>
    <GroupName>Misc</GroupName>
    <Frequency>96400000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>206890</FilterBandwidth>
    <CenterFrequency>96400000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>97.100 MHz WFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>97100000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>206890</FilterBandwidth>
    <CenterFrequency>97100000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>RTHK 4</Name>
    <GroupName>Misc</GroupName>
    <Frequency>98700000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>206890</FilterBandwidth>
    <CenterFrequency>98700000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>118.924 MHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>118924000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>6000</FilterBandwidth>
    <CenterFrequency>119220000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>118.925 MHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>118925000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>6000</FilterBandwidth>
    <CenterFrequency>119220000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>119.100 MHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>119100000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>6000</FilterBandwidth>
    <CenterFrequency>119220000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>122.000 MHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>122000000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>6000</FilterBandwidth>
    <CenterFrequency>121665000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>123.950 MHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>123950000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>6000</FilterBandwidth>
    <CenterFrequency>124110000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>126.850 MHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>126850000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>6000</FilterBandwidth>
    <CenterFrequency>126555000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>127.450 MHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>127450000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>6000</FilterBandwidth>
    <CenterFrequency>127370000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>127.451 MHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>127451000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>6000</FilterBandwidth>
    <CenterFrequency>127370000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>130.350 MHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>130350000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>6000</FilterBandwidth>
    <CenterFrequency>130630000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>156.475 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>156475000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>156400000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>156.700 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>156700000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>156400000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>156.700 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>156700000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>156400000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>361.828 MHz NFM</Name>
    <GroupName>DMR</GroupName>
    <Frequency>361828000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>12500</FilterBandwidth>
    <CenterFrequency>361937500</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>362.2125 MHz NFM</Name>
    <GroupName>DMR</GroupName>
    <Frequency>362212500</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>12500</FilterBandwidth>
    <CenterFrequency>361937500</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>362.875 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>362875000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25640</FilterBandwidth>
    <CenterFrequency>363600000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>364.875 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>364875000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25640</FilterBandwidth>
    <CenterFrequency>365600000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>365.2155 MHz NFM</Name>
    <GroupName>DMR</GroupName>
    <Frequency>365215500</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>12500</FilterBandwidth>
    <CenterFrequency>364937500</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>404.750 MHz NFM</Name>
    <GroupName>DMR</GroupName>
    <Frequency>404750000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>404337500</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>417.330 MHz NFM</Name>
    <GroupName>DMR</GroupName>
    <Frequency>417330000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>12500</FilterBandwidth>
    <CenterFrequency>416937500</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>430.550 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>430550000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20000</FilterBandwidth>
    <CenterFrequency>430960000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>430.725 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>430725000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>12500</FilterBandwidth>
    <CenterFrequency>430727500</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>430.725 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>430725000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>12500</FilterBandwidth>
    <CenterFrequency>430390000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>433.524 MHz NFM</Name>
    <GroupName>DMR</GroupName>
    <Frequency>433550000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>12500</FilterBandwidth>
    <CenterFrequency>433047500</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>434.755 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>434755000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20000</FilterBandwidth>
    <CenterFrequency>434460000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>436.8375 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>436837500</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>436662500</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>437.225 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>437225000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>437460000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>438.025 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>438025000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>438460000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>438.3628 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>438362800</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20500</FilterBandwidth>
    <CenterFrequency>438502500</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>438.532 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>438532000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20000</FilterBandwidth>
    <CenterFrequency>438260000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>439.050 longmen</Name>
    <GroupName>DMR</GroupName>
    <Frequency>439050000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>439460000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>439.1625 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>439162500</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>439460000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>439.455 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>439455000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>438997500</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>439.460 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>439460000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>439602500</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>439.729 MHz NFM</Name>
    <GroupName>DMR</GroupName>
    <Frequency>439729000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>12500</FilterBandwidth>
    <CenterFrequency>439460000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>439.755 MHz NFM</Name>
    <GroupName>DMR</GroupName>
    <Frequency>439755000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20000</FilterBandwidth>
    <CenterFrequency>439460000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>439.755 2 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>439755000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>439460000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>439.790 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>439790000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>439460000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>439.985 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>439985000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>439690000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>448.785 MHz NFM</Name>
    <GroupName>DMR</GroupName>
    <Frequency>448785000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20000</FilterBandwidth>
    <CenterFrequency>448490000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>452.3235 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>452323500</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20500</FilterBandwidth>
    <CenterFrequency>452460000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>452.425 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>452425000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20500</FilterBandwidth>
    <CenterFrequency>452460000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>459.963 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>459963000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>459670000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>462.1125 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>462112500</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20500</FilterBandwidth>
    <CenterFrequency>462462500</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>462.5625 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>462562500</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20500</FilterBandwidth>
    <CenterFrequency>462462500</CenterFrequency>
  </MemoryEntry>
</ArrayOfMemoryEntry>